Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-30

Description

The IEEE 802.11 dissector could crash.

Affected Products

Wireshark

References

CVE-2016-5351,